@import url('https://fonts.googleapis.com/css?family=Nunito:300,400,600,700,900');

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,900');





/*****************************************************/

/******************** Font Family *******************/

/*****************************************************/



.nunito_font  {font-family: 'Nunito', sans-serif}

.poppins_font  {font-family: 'Poppins', sans-serif}





#footer_cont {

    background: url(../../../assets/images/footer_background.svg) no-repeat top;

    background-size: cover;

    padding-top: 100px;

    padding-bottom: 100px;



}

#footer_call_of_Sec {

    background:#3fd7d7;

    padding: 50px 60px;

    border-radius: 8px;

    margin: 0 30px;

}



#footer_call_of_Sec .action_heading {

    font-size: 30px;

    line-height: 36px;

    color: #080245;

    font-weight: 700;

    font-family: 'Poppins', sans-serif;

    margin: 18px 0 0;

}

#footer_call_of_Sec .action_button {

    margin: 0 !important;

}

#footer_call_of_Sec .action_button  button,

#footer_call_of_Sec .action_button  a{

    font-size: 18px;

    line-height: 18px;

    font-weight: 700;

    font-family: 'Nunito', sans-serif;

    padding: 24px 38px;

    background: #fff !important;

    border: none !important;

    color: #080245 !important;

    transition: .5s ease-in-out;

}



#footer_call_of_Sec .action_button button:hover, #footer_call_of_Sec .action_button a:hover {

    background: #080245 !important;

    color: #fff !important;

}



#main_footer_sec  {

    padding-top: 80px;

}

.footer_section1 p {

    color: #fff;

    font-size: 14px;

    line-height: 24px;

    font-weight: 300;

    font-family: 'Nunito', sans-serif;

    margin: 40px 0 32px;

}

#main_footer_sec  .bbhd-social  li {

    padding: 0 12px;

}

#main_footer_sec  .bbhd-social  li:first-child{

    padding-left: 0;

}

#main_footer_sec  .bbhd-social  li a {

    color: #fff;

    font-size: 20px;

    font-weight: 700;

}

.footer_section_main_class  .main_footer_heading {

    font-size: 18px;

    line-height: 18px;

    color: #fff;

    font-weight: 700;

    font-family: 'Nunito', sans-serif;

    margin-top: 0;

    margin-bottom: 27px;

}



.footer_section_main_class .widget {

    padding: 0;

    margin: 0;

    background: none;

    box-shadow: 0;

}

.footer_section_main_class .hostiko_footer_menu ul li:before{

    display: none;

}

.footer_section_main_class .hostiko_footer_menu ul li {

    padding: 0;

    margin: 0;

    line-height: 0;

    border: none;

}

.footer_section_main_class .hostiko_footer_menu ul li a , .footer_section_main_class p a , .footer_section_main_class p {

    font-size: 14px;

    line-height: 30px;

    color: #fff;

    font-family: 'Nunito', sans-serif;

    font-weight: 300;



}

.footer_section_main_class .hostiko_footer_menu ul li a:hover , .footer_section_main_class p a:hover  ,

#main_footer_sec .bbhd-social li a:hover

{

    color: #3fd7d7;

}

#main_footer_sec2 {

    padding-top: 47px;

}



@media screen and (max-width: 1199px) {



    #footer_cont {

        padding-top: 70px;

        padding-bottom: 70px;

    }

    #footer_call_of_Sec .vc_col-sm-9 {

        width: 60%;

        float: left;

    }

    #footer_call_of_Sec .vc_col-sm-3 {

        width: 40%;

        float: left;

    }



    .footer_section_main_class .vc_col-sm-1 {

        display: none;

    }

    .footer_section_main_class .vc_col-sm-2{

        width: 33%;

    }

}



@media screen and (max-width: 767px){

    .footer_section_main_class .vc_col-sm-2{

        display: none;

    }

      #footer_call_of_Sec .vc_col-sm-3 ,

      #footer_call_of_Sec .vc_col-sm-9{

        width: 100%;

    }



    #footer_call_of_Sec {

        padding: 30px;

        width: 80%;

        margin: 0 auto;

    }

    #footer_call_of_Sec .action_heading {

        margin: 0 0 20px;

        text-align: center !important;

    }

    #footer_call_of_Sec .action_button {

        text-align: center !important;

        display: block;

    }



    #footer_call_of_Sec .action_button button, #footer_call_of_Sec .action_button a {

        padding: 18px 30px;

    }



    #main_footer_sec {

        padding-top: 30px;

        text-align: center;

    }

    #main_footer_sec .footer_section1 p {

        text-align: center !important;

        margin: 10px 0 10px;

    }

    #main_footer_sec2 {

        display: none;

    }

    #footer_cont {

        padding-top: 50px;

        padding-bottom: 40px;

    }



}



@media screen and (max-width: 580px){

    #footer_call_of_Sec .action_heading {

        font-size: 24px;

        line-height: 30px;

    }





}



@media  screen and (max-width: 425px) {

    #footer_call_of_Sec {

        padding: 20px;

        width: 100%;

    }

    #footer_call_of_Sec .action_heading {

        margin: 0 0 15px;

    }

    #footer_call_of_Sec .action_heading {

        font-size: 20px;

        line-height: 24px;

    }

    #footer_call_of_Sec .action_button button, #footer_call_of_Sec .action_button a {

        font-size: 16px;

        line-height: 16px

    }



}
